PETSc version 3.15.5
Fix/Edit manual page

# DMPlexMonitorThroughput

Report the cell throughput of FE integration

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMonitorThroughput(DM dm, void *dummy)

### Input Parameter

| dm | - The DM

### Options Database Keys

| -dm_plex_monitor_throughput | - Activate the monitor

### See Also

DMSetFromOptions(), DMPlexCreate()

### Level

developer

### Location

src/dm/impls/plex/plex.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages